Requirements | Conductr

Requirements

Requirements

  • Ableton Live 9.0 or higher.
  • Traktor 2.5.0 or higher / Traktor Scratch Pro 2 2.5 (or higher) / Traktor Pro 2 2.5 (or higher) / Traktor LE 2 2.5 (or higher).
  • Mac OS X 10.7 or higher / Windows 7 or higher and 64-bit Intel Operating System with iTunes.
  • Server Software (free download at conductr.net/downloads).
  • iPad / iPad Mini with iOS 6.0 or higher.
  • Original iPad Connection cable (Apple made or Apple Certified-MFI), when using the USB Connection.